Bug 245890 - desktop file categories
Summary: desktop file categories
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-samba (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: F8Target
TreeView+ depends on / blocked
 
Reported: 2007-06-27 08:19 UTC by Nils Philippsen
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.2.44-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-05 19:24:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Philippsen 2007-06-27 08:19:15 UTC
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories instead.

For system-config-samba.desktop that would be

Categories=System;Settings;

Comment 1 Nils Philippsen 2007-06-27 08:46:32 UTC
fixed in system-config-samba-1.2.43 which is building right now

Comment 2 Fedora Update System 2007-06-28 01:47:00 UTC
system-config-samba-1.2.44-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-07-05 19:24:11 UTC
system-config-samba-1.2.44-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.